<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Statistics extends CI_Controller {

	function __construct(){
		//session_start();
		parent::__construct();
		if(!isset($_SESSION['logged'])){
			redirect('admin');
		}
	}
	public function index()
	{
		$data['main_content']='admin/statistics/index';
		$data['title']='Website Statistics :: Website Control panel';
		$data['bodyid']='stats';
		$this->load->view('admintemplate',$data);
	}
}

?>
